/*
 *
 */
DIV.top_figure {
  position: absolute;
  top: 153px;
  left: 57px;
}
DIV.figure_letter {
  position: absolute;
  top: 152px;
  left: 11px;
}
DIV.manga_figure {
	position: absolute;
	top: 128px;
	left: 43px;
}
DIV.cocoro_figure {
  position: absolute;
  top: 145px;
  left: 44px;
}
DIV.aboutus_figure {
  position: absolute;
  top: 152px;
  left: 45px;
}
DIV.jet_figure {
  position: absolute;
  top: 204px;
  left: 3px;
}

DIV.samurai_figure {
  position: absolute;
  top: 40px;
  left: 88px;
}
DIV.woman_figure {
  position: absolute;
  top: 145px;
  left: 105px;
}
DIV.robo_figure {
  position: absolute;
  top: 178px;
  left: 50px;
}
DIV.yuyu_figure {
  position: absolute;
  top: 145px;
  left: 59px;
}
DIV.art_figure {
  position: absolute;
  top: 135px;
  left: 28px;
}
DIV.cinema_figure {
  position: absolute;
  top: 126px;
  left: 100px;
}
DIV.cosplaycomp_figure {
  position: absolute;
  top: 165px;
  left: 108px;
}
DIV.cosplayparade_figure {
  position: absolute;
  top: 164px;
  left: 109px;
}
DIV.cuisine_figure {
  position: absolute;
  top: 118px;
  left: 4px;
}
DIV.fashion_figure {
  position: absolute;
  top: 125px;
  left: 69px;
}
DIV.jet_figure {
  position: absolute;
  top: 145px;
  left: 59px;
}
DIV.overseas_figure {
  position: absolute;
  top: 145px;
  left: 59px;
}
DIV.registration_figure {
  position: absolute;
  top: 134px;
  left: 79px;
}
DIV.upcoming_figure {
  position: absolute;
  top: 145px;
  left: 49px;
}
